body {background-color:#EEEEEE ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#070707 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#00D37B ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
BODY {font-size:14pt ;}
#menu {width:100%;height:30px;padding:0;margin:0;background-color:#030;}
#menu ul {list-style:none;margin:0;padding:2px;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {color:#FFF;padding:0px 12px 0px 12px;margin:0;line-height:25px;text-decoration:none;display:block;border-bottom:2px solid;border-color:#030;font-size:1.2em;}
#menu li a:hover {color:#FFF;border-bottom:2px solid;border-color:#9F0;}
#menu li.menuliactive a, #menu li.menuliactive a:hover {border-bottom:2px solid;border-color:#9F0;}
#menu li:hover<a {border-bottom:2px solid;border-color:#FF0;}
#menu li ul {position:absolute;width:120px;left:-999em;background-color:#030;color:#030;padding:1px 0px 0px 0px;}
#menu li ul ul {margin:-26px 0 0 120px;padding:0px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#192839;padding:0px 0px 0px 10px;margin:0;line-height:26px;text-decoration:none;display:block;border-bottom:0px solid;width:110px;background-color:#F0FFC1;}
#menu li li a:hover {color:#F0FFC1;background-color:#030;border-bottom:0px solid;}
#menu li:hover>a {color:#F0FFC1;background-color:#030;border-bottom:2px solid;border-color:#F0FFC1;}
#menu li li:hover>a {color:#F0FFC1;background-color:#9C0;border-bottom:0px solid;}
#menu li li li:hover>a {color:#F0FFC1;background-color:#9C0;border-bottom:0px solid;}
#menu li.menuliactive li a, #menu li.menuliactive li a:hover {border-bottom:0px solid;}
A {color:#000FEA ;}
A:active, A:hover {color:#00D37B ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Arial Black, Gadget, sans-serif ;}
.formDIVColour {background-color:#D6D6D8 ;border:3px solid #D6D6D8 ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#catmenu a:link, #catmenu a:visited {background-color:#0072BA }